Error: The 'CURRENTAPPUSERID' parameter is missing a value

When running the Ask Ladder Response report, this error appears.
Download and install the latest patch, which contains all fixes from previous patches. If you are running an older version, download and install the latest version and then the patch. 

Environment

 Version 3.0, SP 10
 3.0.516, Service Pack 11

Was this article helpful?